Launchpad.net

CVE 2014-9483

Emacs 24.4 allows remote attackers to bypass security restrictions.

See the CVE page on Mitre.org for more details.